/*.pid-0612cc36-7f7d-4211-9264-d016c693b808{position:absolute;width:100%} */
/*@media screen and (max-width: 768px){*/
    /*.pid-0612cc36-7f7d-4211-9264-d016c693b808{position:relative;} */
/*}*/

/*.pid-0612cc36-7f7d-4211-9264-d016c693b808 .gp-header15 .gp-top .gp-logo{*/
/*    max-width:776px;*/
/*    padding-left:44px;*/
/*    padding-right:44px;*/
/*    margin-right:44px;*/
/*}*/
/*å¤´éƒ¨å°å°ºå¯¸logoæ ·å¼*/
/*@media screen and (max-width: 640px){*/
/*    .gp-header15 .gp-top .gp-logo{*/
/*        padding-left:24px;*/
/*        padding-right:0px !important;*/
/*        margin-right:44px !important;*/
/*        }*/
/*}*/

.pid-0612cc36-7f7d-4211-9264-d016c693b808 .gp-header15 .gp-top .gp-logo {
    
}





.pid-569a7040-3f40-4294-bf91-64cc270b4cd7{position:relative;}

.pid-569a7040-3f40-4294-bf91-64cc270b4cd7::after{
    /*content:"";*/
    /*display:block;*/
    /*width:100%;*/
    /*height:444px;*/
    /*position:absolute;*/
    /*background:#f0f3f7;*/
    /*top:-61px;*/
    /*z-index:-999;*/
}


/*äºŒçº§æ ç›®äº¤äº’åº•çº¿*/
.horizontalMenu2 ul li a::before{
    background-color:#fff !important;
}
/*é¼ æ ‡ç§»å…¥æ•ˆæžœ*/
.horizontalMenu2 ul li a:hover {
    color: #fff !important;
}


.pid-d9c5a68b-fa9f-4939-bc8f-42275c927ba7{}



.pid-d9c5a68b-fa9f-4939-bc8f-42275c927ba7 .gp-teacherArticle8 .info h4{
    color:rgba(255,255,255,.7);
}
.pid-d9c5a68b-fa9f-4939-bc8f-42275c927ba7 .gp-teacherArticle8 .info > div{
    color:rgba(255,255,255,.7) !important;
    border-top: 1px solid rgba(255,255,255,.2);
    display: block;
}
.pid-d9c5a68b-fa9f-4939-bc8f-42275c927ba7 .gp-teacherArticle8 .info .annex li > a{
    color:rgba(255,255,255,.7) !important;
    border-bottom: 1px solid rgba(255,255,255,.2) !important;
}




.page-list25{position:relative;padding:36px 8px 0 8px;}
.page-list25::after{
    /*content:"";*/
    /*width:100%;*/
    /*height:444px;*/
    /*position:absolute;*/
    /*background:#ffffff;*/
    /*top:-1px;*/
    /*left:0;*/
    /*right:0;*/
    /*z-index:-1;*/
}



/*åˆ—è¡¨æè¾¹*/
.pid-ac449b45-f5d9-4bef-b9d6-0b262c77668c .gp-teacher3 > ul li a .info{
    /*border: 1px solid rgba(0,0,0,.1);*/
}



/*åˆ†é¡µå½“å‰é¡µåº•è‰²*/
.gp-page1 a.on_pages{
    background-color:#555555 !important;
}



/*è£…é¥°çŸ­çº¿*/
.gp-teacher11 .wrap_content > ul li a .right::after{
    background:rgba(0,0,0,.4);
}


@media screen and (max-width:996px){.sm-pid-7446c405-1a01-4930-93e3-127ce6ec68a8.gpArticleTitle{height:19px !important;line-height:1.2 !important;}}@media screen and (max-width:767px){}@media screen and (max-width:480px){}@media screen and (max-width:996px){.sm-pid-7446c405-1a01-4930-93e3-127ce6ec68a8.gpArticleSummary{height:151px !important;line-height:1.8 !important;}}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
.pid-1bf44a15-6f76-4e9c-b2bf-35913e0dba19.gpArticleSummary{height: 12em !important;line-height:1.5 !important;-webkit-line-clamp: 8 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
